#include <stdio.h>
#include <windows.h>

int main(void)
{
    // Naif example using Sleep
    printf("I'm gonna sleep for a while...\n");
    Sleep(10);
    printf("Nice nap time, but still tired :(. See you later!\n");
    Sleep(0xBABE);
    printf("All right, ready to work now!\n");

    return 0;
}
